@media only screen and (max-width: 960px) and (min-width: 240px){
div.logo-block,  {height: -90px !important;}

div {
    padding-top: 10px;
}



#rt-logo {
   height: 200px !important;
   margin: 0px;
   position: relative;
   top: -145px !important;
   width: 177px !important;
   z-index: 1;
}
}


#rt-logo {
margin: 0;
width: 177px;
height: 200px;
position: relative;
top: -120px;
z-index: 1;
}




.rt-menubar.fusionmenu {
     position: relative;
     left: 15%;
}





.menutop li.parent.root .item > span {
padding-right: 5px !important;
}

.menutop li.parent.root .item .daddyicon {
width: 0px;
height: 0px;
display: none;
position: absolute;
top: 50%;
margin-top: -6px;
right: 0px;
line-height: 12px;
font-size: 1em;
font-family: FontAwesome;
}

.rme-description {
    color: #000000;
}



.donate-details .jd-taskbar .btn, .donate-details-mod .jd-taskbar .btn, #donation-form .btn.btn-primary {
border-radius: 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
margin: 5px 0 0;
color: #fff !important;
min-height: 10px;
background-color: #f87648;
background-image: none;
border: 1px #EB5901 solid;
padding: 5px 10px;
}



.sprocket-lists li.active {
background: #00b7c6 !important;
}


.sprocket-mosaic-hovercontent span {
display: none !important;
}


.sprocket-mosaic .sprocket-mosaic-item .sprocket-mosaic-hovercontent {
background-image: url(../images/nomoresm.png);
}


.layout-showcase .sprocket-features-pagination li.active {
background-image: url(../images/nomoresm.png);
}

.layout-showcase .sprocket-features-pagination li {
font-size: 0px;
}







.logo-color {
display: none !important;
}



#roksearch_search_str {
width: 100%;
}


#rt-top {
font-family: 'NotoSansRegular', Verdana, Helvetica, Arial, sans-serif;
font-weight: normal;
margin: 0px;
}



.menutop li.root > .item {
font-size: 1em !important;
}

/*Start Sidepanel*/

.side-panel-toggle.turkey:before {
     content: "Connect";
     line-height: 1.1em;
     padding: 5px;
     text-transform: uppercase;
     width: 10px;
     word-wrap: break-word;
     font-family: nobile !important;
}

.side-panel-toggle {
    height:133px;
    background-color: #4d2683;
    color: #ffffff;
}
/*End Sidepanel*/

.rt-bg {
background: #008789 !important;
}


.rt-bg2 {
background: #008789 !important;
}


.layout-showcase {

background: radial-gradient(ellipse at center, #00b7c6 0%, #007d81 55%);
padding: 20px;
}
/* Drop Down Main Menu */

.menutop .fusion-js-subs li > .item:hover, .menutop .fusion-js-subs li.active > .item {background: none #4d2683 !important;}
/* END MENU */


div#rt-feature div.sprocket-mosaic a.sprocket-readmore:hover {
     background-color: #f87648;
     background-image: none;
     filter: none;
}


.rme-badge {
background: #f87648 !important;
}

.rme-timeline-point:hover, .rme-timeline-point.active {
background: #4d2683 !important;
}


.layout-showcase .sprocket-features-content .readon:hover {
text-shadow: none;
background: #f87648;
margin-top: 15px;
}

.box1 {
background-image: linear-gradient(#ffffff,#f87648 75%,#f87648) !important;
}


/*Start Readmore*/

.readon:hover {
     background-color: #f87648;
     background-image: none;
     filter: none;
}

.readmore:hover {
     background-color: #f87648;
     background-image: none;
     filter: none;

/*End Readmore*/
}

.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .sprocket-mosaic-loadmore, #gantry-totop, body .btn-primary {
border: 1px solid #4a5458;
}


.vina-accordion-content .vina-accordion-item {
margin: 5px !important;
padding: 10px !important;
height: auto !important;
font-size: .65em !important;
font-weight: bold !important;
text-transform: uppercase !important;
position: relative !important;
line-height: 1px !important;
}



.module-content ul.menu li a:before, .module-content ul.menu li .item:before, .module-content ul.menu li .separator:before {
content: none;
font-family: FontAwesome;
margin-right: 10px;
display: inline;
vertical-align: middle;
font-size: 1.6em;
font-weight: normal;
}


.bm-tab .bm-tab-content .bm-content-item .bm-target-data .bm-tab-item .bm-content .bm-title {
font-size: 10pt !important;
color: #428BCA;
font-weight: bold;
margin-top: 5px;
}



/*Teen Center*/

.teen .rt-bg2  {
background: #f87648 !important;
background-image: url(../images/orangebg2.jpg) !important;
background-repeat:no-repeat !important;
background-size: cover !important;
}

/*End Teen Center*/

/*Matt's Edits - Start Accordion*/

#vina-accordion-content500 .vina-accordion-item {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e5e5e5))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #e5e5e5 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #e5e5e5 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%)!important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0 ); /* IE6-9 */
	border: 1px solid #E2E2E2;
	color: #22b0c0;
	height: 30px !important;
}
#vina-accordion-content500 .accordion-open {
	background: none repeat scroll 0 0 #008789 !important;
	background-color: #008789;
	color: #ffffff;
	height: 30px !important;
}
.vina-accordion-content .vina-accordion-item div.title {
	margin-right: 30px;
	margin-top: 17px;
}
.vina-accordion-content .vina-accordion-item {
	font-size: 1em;
	font-weight: bold;
	height: auto;
	line-height: 20px;
	margin: 0;
	padding: 10px;
	position: relative;
	text-transform: uppercase;
}
.vina-accordion-content .vina-accordion-item {
	font-size: 0.65em !important;
	font-weight: bold !important;
	height: auto !important;
	line-height: 13px !important;
	margin: 5px !important;
	padding: 10px !important;
	position: relative !important;
	text-transform: uppercase !important;
        white-space: normal !important;
        
}
#vina-accordion-content500 .vina-accordion-container {
	background: none repeat scroll 0 0 #ffffff !important;
	color: #333333;
	padding: 10px;
}
#vina-accordion-content500 .vina-accordion-item {
	background: none repeat scroll 0 0 #eeeeee;
	border-top: 1px solid #E2E2E2 !important;
	color: #22b0c0;
}
.vina-accordion-content .accordion-open span, .vina-accordion-content .accordion-close span {
	background-color: #17a7a9 !important;
	border-radius: 50%;
	display: block;
	float: right;
	padding: 10px;
	position: absolute;
	right: 10px;
	top: 17px !important;
}

/*Matt's Edits - End Accordion*/

/*Matt's Edits - Start Left Menu*/

.box2{
	padding:0px !important;
	}
	
.orphan {
	padding-left:20px !important;
	font-weight:normal !important;
}
ul.menu li{
	border-bottom:1px solid #cecbcb !important;
	background: -moz-linear-gradient(top, #ffffff 0%, #ebebeb 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ebebeb))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #ebebeb 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #ebebeb 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #ebebeb 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #ebebeb 100%)!important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0 ); /* IE6-9 */}
	
ul.menu li#current.active > a, ul.menu li#current.active > .item, ul.menu li#current.active > .separator, ul.menu li.active.current > a, ul.menu li.active.current > .item, ul.menu li.active.current > .separator {
    background-image: none !important;
	background-color:#009DAA !important;
    color: #fff;
}

ul.menu li > a:hover, ul.menu li > .item:hover, ul.menu li > .separator:hover {
   	background-color:#009DAA !important;
    color: #fff;
}
/*Matt's Edits - End Left Menu*/

/*Matt's Edits - Start Quick Escape Button*/
.notification {
    background-color: #f2f2f2;
    bottom: 25px;
    box-sizing: border-box;
    cursor: default;
    display: block;
    height: 166px;
    padding: 20px 10px 10px;
    position: fixed;
    right: 25px;
    width: 204px;
    z-index: 1200;
}
.notification .esc {
    background-color: #ffffff;
    border: 1px solid rgba(248, 118, 72, 1);
    color: rgba(248, 118, 72, 1);
    cursor: pointer;
    height: 84px;
	font-size: 12px;
	 margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    width: 166px;
}
.notification .exp {
    color: #777777;
    font-size: 11px;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 8px;
    text-align: center;
    width: 166px;
}
.esc-close {
    background: url("images/close.png") no-repeat scroll right top / 50% auto rgba(0, 0, 0, 0);
    bottom: 167px;
    cursor: pointer;
    height: 20px;
    position: fixed;
    right: 30px;
    width: 20px;
    z-index: 1201;
}
.notification p {
    color: rgba(248, 118, 72, 1);
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 8px 25px;
    text-align: center;
    text-transform: uppercase;
}
.notification p:hover {
    color: #707070;
}
.escape {
	background-image: url(kaspar/ricadv.png);
	width: 22px;
	height: 135px;
	float: left;
	position: fixed;
	top: 285px;
	-webkit-box-shadow: 5px 0px 6px 0px rgba(91, 91, 91, 0.75);
	-moz-box-shadow: 5px 0px 6px 0px rgba(91, 91, 91, 0.75);
	box-shadow: 5px 0px 6px 0px rgba(91, 91, 91, 0.75);
}
.escape-m {
	display: none !important;
}

@media only screen and (max-width: 700px) {
.escape {
	display: none !important;
}
.quick-escape{
	display: none !important;
}
.esc-close {display: none !important;}
.escape-m {
	display: block !important;
	z-index: 999999999 !important;
	width: 53px;
	height: 35px;
	position: fixed;
	top: 0px;
	left: 80%;
}
}
/*Matt's Edits - End Quick Escape Button*/

/*Matt's Edits - Start Spotlight Tab*/
.sprocket-tabs .sprocket-tabs-nav li:hover .sprocket-tabs-inner {
    background-color: #4d2683 !important;
    background-image: none !important;
    background-repeat: no-repeat;
    box-shadow: none !important;
    color: #ffffff !important;
}
/*Matt's Edits - End Spotlight Tab*/


.style16-tab .ju-tabs-title-top ul.ju-tabs-title li.active h3 {
    background: none repeat scroll 0 0 #17a7a9 !important;
}
.style16-tab .ju-tabs-title-top ul.ju-tabs-title li h3 {
}
.style16-tab .ju-tabs-title-bottom ul.ju-tabs-title li.active h3 {
    background: none repeat scroll 0 0 #17a7a9 !important;
}
.style16-tab .ju-tabs-title-right ul.ju-tabs-title li.active h3 {
    background: none repeat scroll 0 0 #17a7a9 !important;
}
.style16-tab .ju-tabs-title-left ul.ju-tabs-title li.active h3 {
    background: none repeat scroll 0 0 #17a7a9 !important;
}

.style16-tab .ju-tabs-title-left ul.ju-tabs-title {
    border-right: 1px solid #cccccc !important;
}
.style16-tab .ju-tabs-title-right ul.ju-tabs-title {
    border-left: 1px solid #cccccc !important;
    width: auto;
}
.style16-tab.ju-tabs-wrap .ju-tabs-panel-top {
    border: 1px solid #cccccc !important;
}
.style16-tab.ju-tabs-wrap .ju-tabs-panel-bottom {
    border: 1px solid #cccccc !important;
}
.style16-tab.ju-tabs-wrap .ju-tabs-panel-left {
    border: 1px solid #cccccc !important;
}
.style16-tab.ju-tabs-wrap .ju-tabs-panel-right {
    border: 1px solid #cccccc !important;
}
#vina-accordion-content594 .vina-accordion-container {
    background: none repeat scroll 0 0 #ffffff !important;
    color: #333333;
    padding: 10px;
}
.style16-accordion ul.ju-tabs-accordion li h3.ju-tabs-accordion-title.active {
    background: url("images/tab_bg2.png") repeat-x scroll left top transparent;
    border-bottom: 2px solid #17a7a9;
    border-radius: 5px 5px 2px 2px;
    color: #17a7a9;
}
.side-panel-toggle {   
    color: #ffffff;
    font-size: 0px !important;
    height: 133px;
	background-image: url(/templates/rt_graffito/images/CONNECT-ricadv.png) !important;
}


